| Home | Libraries | People | FAQ | More

## Macro BOOST_SUFFIXED_BINARY_LITERAL

BOOST_SUFFIXED_BINARY_LITERAL

## Synopsis

    // In header: <boost/utility/binary.hpp>

    BOOST_SUFFIXED_BINARY_LITERAL(bit_groupings, suffix)

Copyright © 2001 Beman Dawes

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)